/* STYLES USED BY ALL COLOR SCHEMES */
/* BEGIN GLOBAL STYLES */
A:link
{
    COLOR: black;
    TEXT-DECORATION: none;
}
A:visited
{
    COLOR: black;
    TEXT-DECORATION: none;
}
A:active
{
    COLOR: #b22222;
}
A:hover
{
    COLOR: red;
    TEXT-DECORATION: underline;
}

BODY
{
    COLOR: #000000;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
}

Input
{
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	Font-Size: 9pt;
}

Select
{
	font-family: Arial, Verdana, Helvetica, sans-serif; 
	font-size: 9pt; 
}

.Text
{
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
	Font-Size: 9pt;
}

.NavBarTabs,
.NavBarTabs:link,
.NavBarTabs:visited,
.NavBarTabs:active
{
	background-color: #3b3b3b;
	Color : White;
	font-family: Arial; 
	font-size: 10pt; 
	text-decoration : none;
}

.NavBarTabs:hover
{
	background-color: #3b3b3b;
	Color : Silver;
	font-family: Arial; 
	font-size: 10pt; 
	text-decoration : none;
}


.NavBarMenu,
.NavBarMenu:link,
.NavBarMenu:visited,
.NavBarMenu:active
{
	Background: Black;
	Color : White;
	font-family: Arial; 
	font-size: 10pt; 
	text-decoration : none;
}

.NavBarMenu:hover
{
	Background: Black;
	Color : Silver;
	font-family: Arial; 
	font-size: 10pt; 
	text-decoration : none;
}

.Copyright,
.Copyright:link,
.Copyright:visited,
.Copyright:active
{
    COLOR: #979797;
	font-family: Arial;
    FONT-SIZE: 9px;
	text-decoration : none;
}

.BackgroundShading
{
	background-color : #ffffff ;
	background-image : url(warmGrayGradient.jpg);
	background-repeat : repeat-x;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
}

.BrandHeader
{
	background-color : #474747 ;
	background-image : url(headerGradient.jpg);
	background-repeat : repeat-x;
}

.ReportDetails
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
}

.GroupHeader
{
    COLOR: black;
    FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif;
    FONT-SIZE: 8pt;
    FONT-WEIGHT: bold;
    MARGIN-BOTTOM: 0px;
    MARGIN-TOP: 0px;
}

.Expander
{display:none }
/* END GLOBAL STYLES */